Search documentation of tiger_stripe

# Stripe.Resources.DestinationPaymentMethodDetails (tiger_stripe v0.1.1)

Copy Markdown View Source

OutboundTransfersPaymentMethodDetails

## Summary

### Types

t()

### Functions

expandable_fields()
object_name()

## Types

# t()

    @type t() :: %Stripe.Resources.DestinationPaymentMethodDetails{
      billing_details: String.t() | map(),
      financial_account: String.t() | map() | nil,
      type: String.t(),
      us_bank_account: String.t() | map() | nil
    }

- `billing_details` - Expandable.
- `financial_account` - Expandable.
- `type` - The type of the payment method used in the OutboundTransfer. Possible values: `financial_account`, `us_bank_account`.
- `us_bank_account` - Expandable.

## Functions

# expandable_fields()

# object_name()